#header {
    background: #C92729;
    position: absolute;
    top:0;
    border-bottom: 1px solid white;
    width: 100%;
    z-index: 9999;
    min-width: 1000px;
}

#header.fixed {
    position: fixed;
    top:-90px;
}

#header.nofixed #headerfixed {
    height: 85px !important;
}

#app {
    background: black;
}

.app_grid {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 100px; 
    height: 90px;
}

.app_close, .app_close a {
    color: white;
    font-size: 16px;
}

.app_link, .app_link a {
    color: #5689ee;
    font-size: 16px;
}

#header .header_grid {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 250px 130px 1fr 500px 50px;
    height: 85px;
}

#header .header_40 {
    background: white;
    padding-left: 10px;
}

#header .grid_item {
    
}

#header .header_links {
    justify-content: right;
}

#header .header_hamburger {
    justify-content: center;
}

#header .header_links ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}

#header .header_links ul li {
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
}

#header .link {
    color: white;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.4em;
}

#header .link a {
    color: white;
}

.header_space {
    display: block;
    width: 100%;
    height: 175px;
}

#menu {
    display: none;
    width: 1260px;
    background: #C92729;
    position: absolute;
    left: 0;
    top: 2px;
    margin: 0 20px;
}

#menu .menu_close {
    border: none;
    text-align: center;
    color: white;
    background: none;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
}

#menu .menu_content {
    margin: 30px;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr; 
}

#menu ul {
    list-style: none;
}

#menu ul li {
    margin-bottom: 10px;
    color: white;
    text-transform: uppercase;
    font-size: 24px;
}

#menu ul li a {
    color: white;
}

.search_icon {
    stroke: white;
    fill: white;
}

#header_bottom {
    display: block;
    width: 100%;
    height: 0;
    background: lime;
    position: absolute;
    left: 0;
    bottom: 0;
}

#search_box {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.5);
    padding: 30px;
}

#search_box input {
    width: 500px;
    height: 30px;
    line-height: 30px;
    border: none;
    color: #333;
    padding: 0 20px;
}

#search_box button {
    width: 90px;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
    color: white;
    border: none;
    background: #FF3F00;
    vertical-align: top;
}